CVE-2006-0859
CVSS5.0
发布时间 :2006-02-23 18:02:00
修订时间 :2011-10-03 00:00:00
NMCO    

[原文]Michael Salzer Guestbox 0.6, and other versions before 0.8, allows remote attackers to post an admin comment to a guestbook entry via a certain modified form, possibly related to the nummer parameter.


[CNNVD]Michael Salzer Guestbox 特定表单张贴管理员评论漏洞(CNNVD-200602-356)

        Michael Salzer Guestbox 0.6及0.8之前的其他版本可使远程攻击者借助经过修改的特定表单(可能与nummer参数有关)对针对留言簿条目张贴管理员评论。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-264 [权限、特权与访问控制]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0859
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0859
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-356
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/18946
(VENDOR_ADVISORY)  SECUNIA  18946
http://xforce.iss.net/xforce/xfdb/24797
(UNKNOWN)  XF  guestbox-admin-access(24797)
http://www.vupen.com/english/advisories/2006/0675
(VENDOR_ADVISORY)  VUPEN  ADV-2006-0675
http://www.securityfocus.com/archive/1/archive/1/426663/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060302 Re: Guestbox XSS/an admin bypass
http://www.securityfocus.com/archive/1/archive/1/425495/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060220 Guestbox XSS/an admin bypass
http://www.osvdb.org/23374
(UNKNOWN)  OSVDB  23374

- 漏洞信息

Michael Salzer Guestbox 特定表单张贴管理员评论漏洞
中危 权限许可和访问控制
2006-02-23 00:00:00 2006-03-14 00:00:00
远程  
        Michael Salzer Guestbox 0.6及0.8之前的其他版本可使远程攻击者借助经过修改的特定表单(可能与nummer参数有关)对针对留言簿条目张贴管理员评论。

- 公告与补丁

        

- 漏洞信息

23374
Guestbox action.php Admin Authentication Bypass
Remote / Network Access Authentication Management
Loss of Confidentiality
Exploit Public

- 漏洞描述

Guestbox contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered by a failure to properly authenticate HTTP requests for administrative functions in the action.php script. This flaw may lead to a loss of integrity.

- 时间线

2006-02-20 Unknow
2006-02-20 Unknow

- 解决方案

Upgrade to version 0.7 BETA or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站